body {
	margin-bottom: 0px;
  background-image: url('../pic/bg-vzor.gif');
  background-repeat: repeat; 
}

td, textarea, input, select {
	font-family: Trebuchet MS, Tahoma;
	font-size: 11px;
	color: #5c5c5c;
	font-weight: normal;
	line-height: 15px;
	text-align:left;
}


#aktuality {
  margin-left:32px;
  margin-right:32px;
  margin-bottom:20px;
	font-size: 11px;
	text-align: justify;
}
#aktuality .datum {
	font-size: 11px;
	color: #c12720;
	font-weight: bold;
}
#aktuality p {
	font-size: 11px;
	color: #5c5c5c;
	font-weight: normal;
}
#aktuality h3 {
  font-size:17px;
  color: #c12720;
  font-style: italic;
  background: url(../pic/h1.gif) repeat-x 0px 25px;
  padding: 0 0 15px 0;
  margin-top:6px; 
}

#texttop {
  margin-top:35px; margin-right:20px;
}

#texttop p {
	font-size: 11px;
	font-weight: normal;
	color: #686355;
	text-align: justify;	
}

#texttop h2 {
  font-size:17px;
  color: #979076;
  font-style: italic;
}


#menudole {
  background:#979076;
	color: #FFFFFF;
	text-align: center;
}
#menudole a:link, #menudole a:visited  {
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
}
#menudole a:hover  {
	text-decoration: underline;
}

#copyright {
  background:#ffffff;
	text-align: center;
}

#copyright p {
	font-size: 11px;
	font-weight: normal;
	color: #979076;
}

#copyright a:link {
	font-size: 11px;
	font-weight: normal;
	color: #979076;
	text-decoration: underline;
}
#copyright a:visited {
	font-size: 11px;
	font-weight: normal;
	color: #979076;
	text-decoration: underline;
}
#copyright a:hover {
	font-size: 11px;
	font-weight: normal;
	color: #979076;
	text-decoration: none;
}


#obsah {
  margin-left:32px;margin-right:23px; margin-bottom:20px;
}

#obsah P {
	font-size: 12px;
	font-weight: normal;
	color: #686355;
	line-height:130%;
	text-align: justify;
}

#obsah img.float-right {
	background: #FAFAFA;
  border: 1px solid #E4E4E4;
	padding: 8px;
 	margin: 5px 0px 10px 10px;  
  float: right;  
}
#obsah img.float-left {
	background: #fafafa;
  border: 1px solid #E4E4E4;
	padding: 8px;
 	margin: 5px 10px 10px 0px;
 	float: left;
}

#obsah h1 {
  font-size:17px;
  color: #c12720;
  font-style: italic;
  background: url(../pic/h1.gif) repeat-x 0px 25px;
  padding: 0 0 15px 0; 
  margin-top:6px; 
}

#obsah h2 {
  font-size:17px;
  color: #c12720;
  font-style: italic;
  background: url(../pic/h1.gif) repeat-x 0px 25px;
  padding: 0 0 15px 0; 
  margin-top:40px; 
}

#obsah a:link {
	color: #c12720;
	text-decoration: underline;
}
#obsah a:visited {
	color: #c12720;
	text-decoration: underline;
}
#obsah a:hover {
	color: #c12720;
	text-decoration: none;
}


#denni-menu table {
  width:100%;
  margin-bottom:20px;
	border-collapse: collapse;
	border-spacing: 0px;
}

#denni-menu tr:hover td
{
	background: #f0eeeb;
	color: #5c5c5c;
}

#denni-menu .sl1 {
  width:50px;
  vertical-align:top;
}

#denni-menu .sl2 {
  vertical-align:top;
}

#denni-menu .sl3 {
  width:50px;
  text-align: right;
  vertical-align:top;
}
#denni-menu h3 {
  font-size:11px;
  color: #c12720;
  margin-top:6px;
  margin-bottom:8px; 
}
#denni-menu p {
  font-size:11px;
  margin-bottom:20px;
}



#jidelni-listek table {
  width:100%;
  margin-bottom:20px;
	border-collapse: collapse;
	border-spacing: 0px;
}

#jidelni-listek tr:hover td
{
	background: #f0eeeb;
	color: #5c5c5c;
}

#jidelni-listek .sl1 {
  width:50px;
  vertical-align:top;
}

#jidelni-listek .sl2 {
  vertical-align:top;
}

#jidelni-listek .sl3 {
  width:50px;
  text-align: right;
  vertical-align:top;
}
#jidelni-listek h3 {
  font-size:11px;
  color: #c12720;
  margin-top:6px;
  margin-bottom:8px; 
}
#jidelni-listek p {
  font-size:11px;
  margin-bottom:20px;
}



#napojovy-listek table {
  width:100%;
  margin-bottom:20px;
	border-collapse: collapse;
	border-spacing: 0px;
}

#napojovy-listek tr:hover td
{
	background: #f0eeeb;
	color: #5c5c5c;
}

#napojovy-listek .sl1 {
  width:50px;
  vertical-align:top;
}

#napojovy-listek .sl2 {
  vertical-align:top;
}

#napojovy-listek .sl3 {
  width:50px;
  text-align: right;
  vertical-align:top;
}
#napojovy-listek h3 {
  font-size:11px;
  color: #c12720;
  margin-top:6px;
  margin-bottom:8px; 
}
#napojovy-listek p {
  font-size:11px;
  margin-bottom:20px;
}


#fotointerier {
  margin-left:32px;
  margin-right:32px;
  margin-bottom:20px;
	font-size: 11px;
	text-align: justify;
}
#fotointerier h3 {
  font-size:17px;
  color: #c12720;
  font-style: italic;
  background: url(../pic/h1.gif) repeat-x 0px 25px;
  padding: 0 0 15px 0;
  margin-top:6px; 
}

#fotointerier ul {
	list-style-type:none;
	margin: 0px;
	margin-left: 6px;
	padding: 0px;
}

#fotointerier li {
}

#fotointerier a {
	display:block;
	width:50px;
	height:50px;
	line-height:50px;
	text-align:center;
	border:1px dotted #d5d1bf;
	float: left;
	background: #ffffff;
	margin-right: 6px;
	margin-bottom: 6px;
	text-decoration:none;
}

#fotointerier a:hover {
	background: #f0eeeb;
}

#fotointerier img {
	vertical-align:middle;
	border:none;
}














#fotogalerie h3 {
  font-size:11px;
  color: #c12720;
  margin-top:6px;
  margin-bottom:8px; 
}
#fotogalerie p {
  font-size:11px;
  margin-bottom:20px;
}



#fotogalerie ul {
	list-style-type:none;
	margin: 0px;
	padding: 0px;
}

#fotogalerie li {
}

#fotogalerie a:link, #fotogalerie a:visited {
	display:block;
	width:80px;
	height:80px;
	line-height:80px;
	text-align:center;
	border:1px dotted #d5d1bf;
	float: left;
	background: #ffffff;
	margin-right: 10px;
	margin-bottom: 10px;
	text-decoration:none;
}

#fotogalerie a:hover {
	background: #f0eeeb;
}

#fotogalerie img {
	vertical-align:middle;
	border:none;
}



#seznamgalerii table {
  width:100%;
  margin-bottom:20px;
	border-collapse: collapse;
	border-spacing: 0px;
}

#seznamgalerii tr:hover td
{
	background: #f0eeeb;
	color: #5c5c5c;
}

#seznamgalerii .sl1 {
  width:70px;
  vertical-align:top;
}

#seznamgalerii .sl2 {
  vertical-align:top;
}

#seznamgalerii .sl3 {
  width:80px;
  text-align: right;
  vertical-align:top;
}
#seznamgalerii h3 {
  font-size:11px;
  color: #c12720;
  margin-top:6px;
  margin-bottom:8px; 
}
#seznamgalerii p {
  font-size:11px;
  margin-bottom:20px;
}
